/* 故事板块 */
.stl-bg{
    background-image: url("/images/storytelling/scott/Light-Bicycle-riding-story-collection-program1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;

}
.stl-bg-box{
    height: 150px;
    width: 100%;
}

/*故事列表*/
.story-box .story-ul-lilist{
    width: 100%;
    border-radius: 5px;
    box-shadow: 0px 0px 16px rgba(45,50,81,.13);
    padding: 20px 10px 5px 10px;
}
.story-box .story-ul-lilist .story-ul li{
    line-height: 25px;
    margin: 2px 0;
    text-align: left;
    padding: 0 15px;
    overflow: hidden;
    padding: 15px 10px;
}
.story-box .story-ul-lilist .story-ul li p {
    margin-bottom: 0px;
}
.story-box .story-ul-lilist .story-ul li:nth-child(even){
    background-color: #f2f2f2;
}

.storyTitle-sct{
    font-weight: 600;
    text-align: center;
    font-family: titleFonts;
    word-spacing: 4px;
    position: relative;
    width: 100%;
}
.storyTitle-sct::before{
    position: absolute;
    content: '“';
    left: 0;
    top: 0;
}
.storyTitle-sct::after{
    position: absolute;
    content: '”';
    right: 0;
    bottom: 0;
}
.story-list .story-listTitle{
    font-family: titleFonts;
    letter-spacing: 0px;
    word-spacing: 5px;
    height: 60px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    overflow: hidden;
}
.story-list .story-listSummary{
    width: 100%;
    height: 60px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.box-shadow:hover{
    box-shadow: 0 15px 20px 0 rgba(54,57,73,.1);
}
/*故事详情板块*/
@media only screen and (min-width: 768px) {
    .stl-bg{
        min-height: 400px;
    }
    stl-bg-box{
        height: 400px;
        width: 100%;
    }
}
@media only screen and (min-width: 992px){
    .stl-bg{
        min-height: 635px;
    }
    stl-bg-box{
        height: 635px;
    }
}
.stl-bg-box{
    height: 150px;
    width: 100%;
}
/*故事详情板块*/
.story_bon{
    max-width: 1366px;
    margin: auto;
}
.story_bon-text{
    height: 50px;
    border: 1px solid #0070ff;
    line-height: 50px;
    color: #0070ff;
}
.story_Introduction{
    width: 100%;
    background-color: #f5f5f6;
}
@media only screen and (min-width: 768px) {
    .stl-bg{
        min-height: 400px;
    }
    stl-bg-box{
        height: 400px;
        width: 100%;
    }
}
@media only screen and (min-width: 1024px) {
    .stl-bg {
        min-height: 635px;
    }

    stl-bg-box {
        height: 635px;
    }
    .search-box{
        top: 300px;
    }
    .go-sweat{
        padding-top: 30px;
    }
}
@media (min-width: 992px) and (max-width: 1024px) {
    .stl-bg {
        min-height: 400px;
    }

    stl-bg-box {
        height: 400px;
    }
    .search-box{
        top: 200px;
    }
    .go-sweat{
        padding-top: 10px;
    }
}
